<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry combineaccessrules="false" exported="true" kind="src" path="/SQLHelper"/>
	<classpathentry kind="lib" path="mysql-connector-java-5.1.37-bin.jar"/>
	<classpathentry kind="lib" path="miglayout15-swing.jar" sourcepath="miglayout-src.zip"/>
	<classpathentry combineaccessrules="false" kind="src" path="/jBCrypt"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
